{% extends 'base.html' %}
{% load static %}

<head>
	{% block sheet%}
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    {%endblock sheet%}
</head>
<body>
	{% block content%}

 <!-- ----- Home ----- -->

<div class="form">
    <form action="{% url 'landing:home' %}" method="POST">
        {% csrf_token %}
        <div class="unknown"><p>Username</p>{{ form.username }}</div>
        <div class="unknown"><p>Email</p>{{ form.email }}</div>
        <div class="unknown"><p>Password</p>{{ form.password }}</div>
        <div class="unknown"><p>Confirm Password</p>{{ form.konfirmasi_password }}</div>
        <div class="unknown test">
            <button type="submit" class="formbutton">Sign Up</button>
        </div>
        {{ text }}
    </form>
</div>

<script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
{%endblock content%}